[INFO]
name = Pirttijärvi
physics = gravel
length = 6.7
author = (c) Justup and BTBfin
version = 1.1.0
date = 07.01.2021
comment = 1000 Lakes Rally Finland 1986 SS40 Pirttijärvi Teisko, Tampere Finland. Pacenotes by Leka.
splashscreen = Pirttijärvi_gravel_menu.jpg

